SiiNunit
{
localization_db : .localization
{
       key[]: "cn_soy_milk"
        val[]: "Γάλα σόγιας"

        key[]: "cn_computer_processors"
        val[]: "Επεξεργαστές υπολογιστών"

        key[]: "cn_carbon_black_powder"
        val[]: "Conbon Black powder"

        key[]: "cn_neonb"
        val[]: "Νέον"

        key[]: "cn_leadb"
        val[]: "Νιτρικός μόλυβδος(II)"

        key[]: "cn_basil"
        val[]: "Βασιλικός"

        key[]: "cn_boric_acid"
        val[]: "βορικό οξύ"

        key[]: "cn_diesel_generators"
        val[]: "Γεννήτριες ντίζελ"

        key[]: "cn_steel_cord"
        val[]: "Σχοινί από χάλυβα"

        key[]: "cn_protective_clothing"
        val[]: "Προστατευτική ενδυμασία"

        key[]: "cn_aircraft_tires"
        val[]: "Ελαστικά για αεροσκάφη"

        key[]: "cn_empty_wine_barrels"
        val[]: "Άδεια βαρέλια κρασιού"

		key[]: "cn_empty_wine_bottles"
        val[]: "Άδεια μπουκάλια κρασιού"

        key[]: "cn_corks"
        val[]: "φελλοί"

        key[]: "cn_work_clothes"
        val[]: "Ρούχα εργασίας"

        key[]: "cn_air_mails"
        val[]: "Αεροπορικά μηνύματα"

        key[]: "cn_post_packages"
        val[]: "Post πακέτα"

        key[]: "cn_medical_equipment"
        val[]: "Ιατρικός εξοπλισμός"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Μη αλκοολούχα μπύρα"

        key[]: "cn_medical_vaccines"
        val[]: "Ιατρικά εμβόλια"

        key[]: "cn_coconut_milk"
        val[]: "γάλα καρύδας"

        key[]: "cn_concentrate_juices"
        val[]: "συμπυκνωμένοι χυμοί"

        key[]: "cn_olive_oil"
        val[]: "ελαιόλαδο"

        key[]: "cn_fuel_oil"
        val[]: "Μαζούτ"

        key[]: "cn_granite_cubes"
        val[]: "Μπλοκ γρανίτη"

        key[]: "cn_canned_sardines"
        val[]: "Σαρδέλες σε κονσέρβα"

        key[]: "cn_brake_pads"
        val[]: "Τακάκια φρένων"

        key[]: "cn_performance_fork"
        val[]: "Πιρούνια απόδοσης"

        key[]: "cn_coconut_oil"
        val[]: "Λάδι καρύδας"

        key[]: "cn_scooters"
        val[]: "Σκούτερ"

        key[]: "cn_motorcycles"
        val[]: "Μοτοσικλέτες"

        key[]: "cn_natural_rubber"
        val[]: "Φυσικό καουτσούκ"

        key[]: "cn_olives"
        val[]: "Ελιές"

        key[]: "cn_pesto"
        val[]: "Πέστο"

        key[]: "cn_fresh_herbs"
        val[]: "Φρέσκα βότανα"

        key[]: "cn_canned_iced_coffee"
        val[]: "Κονσερβοποιημένος παγωμένος καφές"

        key[]: "cn_mozzarela"
        val[]: "Μοτσαρέλα"

        key[]: "cn_cut_flowers"
        val[]: "Κομμένα λουλούδια"

        key[]: "cn_lavender"
        val[]: "Λεβάντα"

        key[]: "cn_exhaust_systems"
        val[]: "Συστήματα εξάτμισης"

        key[]: "cn_prosciutto"
        val[]: "Προσκούτο"

        key[]: "cn_chewing_gums"
        val[]: "τσίχλες"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Βαλβίδες ολίσθησης υψηλής πίεσης"

        key[]: "cn_spherical_valves"
        val[]: "Σφαιρικές βαλβίδες"

        key[]: "cn_pumps"
        val[]: "Αντλίες"

        key[]: "cn_high_voltage_cables"
        val[]: "Καλώδια υψηλής τάσης"

        key[]: "cn_motorcycle_tires"
        val[]: "Ελάστιχα μοτοσυκλέτας"

        key[]: "cn_sealed_bearings"
        val[]: "Σφραγισμένα ρουλεμάν"

        key[]: "cn_pasta"
        val[]: "Ζυμαρικά"

        key[]: "cn_harvesting_bins"
        val[]: "Κάδοι συγκομιδής"

        key[]: "cn_gummy_bears"
        val[]: "Gummy bears"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Ανθρακικό νερό"

		key[]: "cn_froz_octopi"
        val[]: "Παγωμένο χταπόδι"

		key[]: "cn_packaged_food"
        val[]: "Συσκευασμένο FastFood"

		key[]: "cn_gnocchi"
        val[]: "Νιόκι"

		key[]: "cn_bottled_water"
        val[]: "Εφιαλωμένο νερό"

		key[]: "cn_chocolate"
        val[]: "Σοκολάτα"

		key[]: "cn_nylon_cord"
        val[]: "Νάιλον κορδόνια"

		key[]: "cn_backflow_preventers"
        val[]: "Προληπτικές ροές"

}
}